» Ubuntu » Paketit

Error

two or more packages specified (lsh-server precise)